<component name="libraryTable">
  <library name="com.google.firebase:firebase-messaging-license-11.8.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-license-11.8.0.aar/4b282b0d0d9ee0d0022f7def7d86d9e6/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/firebase-messaging-license-11.8.0.aar/4b282b0d0d9ee0d0022f7def7d86d9e6/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>